﻿<div class="container qcard" style="background: #666666;color: #ffffff;margin-bottom: 20px;text-align: right;padding: 10px 20px;font-size: 18px;box-shadow: 0px 5px 5px rgb(197, 213, 230);border: 1px solid #8ab6e6;">
    <div class="row">
        <div class="col-md-12 col-lg-12 col-sm-12 col-xl-12">
            <div class="row flex-row-reverse justify-content-between">
                <div class="col-md-12 align-center" style="display: flex;justify-content: space-between;flex-direction: row-reverse;align-items: center;">
                    <div>
                        پرسش خود را مطرح نمایید
                        <a onclick="$('.newqbox').slideToggle()" class="btn btn-success" style="color: #3c454c;display: inline-flex;margin-left:20px"><i class="fa fa-plus"></i></a>
                    </div>
                </div>
                <div class="col-md-12 newqbox" style="margin-top: 10px;display:none">
                    <div style="">
                        <form id="form0" style="background: #fff;padding: 20px;border-radius: 5px;display: flex;flex-direction: column;direction: rtl;" v-if="!success" action="/" method="post">
                            <input data-val="true"
                                   data-val-required="وارد نمودن عنوان پرسش ضروری است"
                                   data-val-length=" عنوان پرسش باید حداقل 12 کاراکتر باشد"
                                   data-val-length-min="12"
                                   id="qtitle"
                                   name="qtitle" placeholder="عنوان پرسش" type="text">
                            <div class="warningmsg" data-valmsg-for="qtitle" data-valmsg-replace="true">مقدار عنوان پرسش باید حداقل 12 کاراکتر باشد.</div>
                            <textarea data-val="true"
                                      data-val-length="شرح درخواست باید حداقل 50 کاراکتر باشد"
                                      data-val-length-min="50"
                                      data-val-required="لطفا شرح درخواست خود را وارد نمیائید"
                                      id="qdesc" name="qdesc" placeholder="شرح مشکل یا درخواست خود را بنویسید"></textarea>
                            <div class="warningmsg" data-valmsg-for="qdesc" data-valmsg-replace="true"></div>

                            <input data-val="true" data-val-regex="شماره موبایل وارد شده صحیح نیست" data-val-regex-pattern="^0*?[9]\d{9}$" data-val-required="لطفا شماره موبایل را وارد نمائید" id="qnumber" name="qnumber" type="text" placeholder="شماره موبایل" required="required">
                            <div class="warningmsg" data-valmsg-for="qnumber" data-valmsg-replace="true"></div>

                            <div class="warningbox">

                                <svg style="margin-left: 10px;" viewBox="0 -37 512 512" height="40" xmlns="http://www.w3.org/2000/svg"><path d="m256 137.816406c-5.519531 0-10 4.476563-10 10 0 5.519532 4.480469 10 10 10s10-4.480468 10-10c0-5.523437-4.480469-10-10-10zm0 0" /><path d="m482 197.816406h-38.910156c-20.511719-58.570312-50.273438-161.269531-104.1875-190.335937-26.964844-14.519531-52.453125-4.378907-62.039063 16.222656-4.078125 8.757813-12.222656 13.363281-20.863281 13.363281-8.757812 0-16.835938-4.707031-20.863281-13.355468-9.246094-19.898438-34.125-30.96875-60.144531-18.339844-54.777344 26.601562-85.410157 133.433594-106.082032 192.445312h-38.910156c-16.574219 0-30 13.421875-30 30 0 16.539063 13.457031 30 30 30h452c16.574219 0 30-13.425781 30-30 0-16.542968-13.457031-30-30-30zm-377.960938-40h111.960938c5.523438 0 10-4.480468 10-10 0-5.523437-4.476562-10-10-10h-104.96875c30.144531-83.269531 58.304688-107.464844 72.695312-114.453125 15.699219-7.617187 28.621094-1.242187 33.277344 8.78125 7.335938 15.757813 22.511719 24.921875 38.996094 24.921875 16.523438 0 31.679688-9.199218 38.996094-24.921875 4.792968-10.308593 17.78125-16.015625 34.417968-7.058593 14.457032 7.796874 42.53125 32.796874 71.550782 112.730468h-104.964844c-5.523438 0-10 4.476563-10 10 0 5.523438 4.476562 10 10 10h111.964844c5.054687 14.578125 10.304687 29.621094 13.9375 40h-331.800782c3.621094-10.351562 8.859376-25.359375 13.9375-40zm377.960938 80h-452c-5.515625 0-10-4.488281-10-10 0-5.523437 4.476562-10 10-10h452c5.515625 0 10 4.484375 10 10 0 5.519532-4.480469 10-10 10zm0 0" /><path d="m236 297.816406h-160c-5.523438 0-10 4.476563-10 10v40c0 49.625 40.375 90 90 90 37.601562 0 70.882812-23.128906 84.121094-57.972656 10.054687-4.585938 21.703125-4.585938 31.757812 0 13.238282 34.84375 46.519532 57.96875 84.121094 57.96875 49.625 0 90-40.371094 90-90v-40c0-5.523438-4.476562-10-10-10h-160c-5.523438 0-10 4.476562-10 10v10h-20v-10c0-5.519531-4.476562-9.996094-10-9.996094zm-80 120c-38.597656 0-70-31.402344-70-70v-30h140v30c0 38.699219-31.234375 70-70 70zm130-100h140v30c0 38.597656-31.402344 70-70 70-38.863281 0-70-31.394531-70-70zm-20 20v10c0 3.195313.183594 6.378906.515625 9.539063-6.949219-1.269531-14.082031-1.269531-21.03125 0 .332031-3.160157.515625-6.34375.515625-9.539063v-10zm0 0" /><path d="m156 377.816406c-16.542969 0-30-13.460937-30-30 0-5.523437-4.476562-10-10-10s-10 4.476563-10 10c0 27.566406 22.429688 50 50 50 5.523438 0 10-4.480468 10-10 0-5.523437-4.476562-10-10-10zm0 0" /><path d="m356 397.816406c27.570312 0 50-22.433594 50-50 0-5.523437-4.476562-10-10-10s-10 4.476563-10 10c0 16.539063-13.457031 30-30 30-5.523438 0-10 4.476563-10 10 0 5.519532 4.476562 10 10 10zm0 0" /></svg>                                
                                <span style="color: #801323;font-size: 16px;">
                                    پرسش شما به‌صورت کاملاً ناشناس در سایت مطرح خواهد شد.
                                </span>
                            </div>
                            <button style="width: 100px;color: #444;" @@click="msg" class="btn btn-success" type="button">
                                <span v-if="!loading">ارسال</span>
                                <img v-cloak v-if="loading" src="/Images/Loader/loader.gif" style="height: 30px;">
                            </button>
                        </form>
                        <div v-cloak v-if="success" style="display: flex;justify-content: center;align-items: center;flex-direction: column;background: #fff;color: #333;direction: rtl;padding: 20px;">
                            <div id="commentSuccess" style="width:100px">
                            </div>
                            <span class="animated slideInUp" style="text-align:center">
                                پرسش شما با موفقیت ثبت شد ، پاسخ از طریق پیامک اطلاع رسانی خواهد شد.
                                <br/>
                                کد پیگیری : <a :href=`http://lawmingo.com/question/${code}` v-html="code"></a>
                            </span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
